Subject: Re: kernel boot on mpc8245, internal UART

From: emanuel stiebler <[email-masked]>
Date: Wed, 05 Mar 2003 14:35:46 -0700

> emanuel stiebler wrote:
>>I have a board which is close to Sandpoints mpc8245 cpu board.
>>(using internal DUARTs, EPIC_MODE_SERIAL)

Trying to figure out what is going wrong, I tried to locate the driver
for the internal DUART of the MPC8245 ...

So, probably a stupid question, but where is the link/information, or
where do I provide it, that the MPC8245 should use the internal UART as
a console on linux ?

Thanks a lot in advance, but I guess I got lost ...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/